﻿
.no-scrollbar::-webkit-scrollbar {
    display: none;
}

.no-scrollbar {
    scrollbar-width: none;
}

#headerLogo {
    transition: opacity .22s ease;
}


aside {
    scrollbar-gutter: stable;
}

    aside::-webkit-scrollbar {
        width: 8px;
    }

    aside::-webkit-scrollbar-thumb {
        background: rgba(0,0,0,0.12);
        border-radius: 8px;
    }